﻿/******************************************************************************/
/* INIT                                                                     */
/******************************************************************************/

/******* GENERAL LAYOUT ********/
@charset "UTF-8";


/***** FONTS *****/

/* Main site font - see zz_99-Google-Font-OpenSans.css
@import url();
*/


html {
  box-sizing: border-box !important;
}

body {
 font-family: 'Lato', sans-serif !important;
   /*font-family: Segoe UI, Helvetica, Arial, sans-serifOpen Sans,  !important;*/
  font-size: 16px !important;
  line-height: 1.6;
  color: #333333;
  background-color:#96c6b0;
}


.btn{
    background-color:#25408f;   
}

.btn:hover{
    background-color:#96c6b0;
}

#masterContentArea{
    background-color:#fff;
    /*background-image: url(https://www.tms.org/images/mst19/layout/backdrop1.jpg);
    background-repeat: no-repeat;*/
    margin-top:0;}




/******************************************************************************/
/* HEADER                                                      height:100%;               */
/******************************************************************************/

/* BACKGROUND  COLOR BEHIND MAIN LOGO */
/* BACKGROUND BEHIND HEADER */


.qwewqe{height:1000px;}

/* 100% background for the prim nav*/
.header-bottom-container {
  /*background-color: #203265 !important;
    background-color: #ce1126 !important;
    margin-bottom:100px !important;*/
        background-color: #1e345d !important;


}

h1{
    color:#25408f;
}

h2{
    font-weight:bold !important;
    color:#449e75;
    border-bottom-style: solid !important;
}

/* BACKGROUND  COLOR BEHIND MAIN LOGO */
.header-top-container
{background-color:#344b77;
}


/* YES breadcrumb stay left */

.breadcrumb {float:left;}


/* REMOVES THE TOP AND BOTTOM PADDING OF THE HEADER MAKING IT FLUSH AGAINST THE TOP */
.header {
  padding-top: 0px;
  padding-bottom: 0px;
  border:none;
}


        .header-container {
          margin-right: auto;
          margin-left: auto;
          padding-left: 0px;
          padding-right: 0px;
          margin-top:0;
          margin-bottom:0;    
background-color:#344b77;

        }



.topBKG {
    background-image: url(/images/mst22/layout/MST22_WebHeader_background.png);
    background-repeat: no-repeat;
    height: 150px !important;
}

/*
.mainLogo{
display:inline-block;
}
*/



.navbar-header {
    float:none;
}


/* xtra margin on the large date img so it is not flush against the right side*/
.imgDatesLG{
    margin-right:20px;
}

/* line under menu 
#masterHeaderBackground, .header {
    border-bottom:solid 1px #fff;
}*/




/******************************************************************************/
/* MENU                                                                       */
/******************************************************************************/

@media (min-width: 768px)
{
.nav-primary {
    margin-top: 0 !important;
}

.RadMenu.rmResponsive .rmItem {
    /* white-space: nowrap; */
}


}

/**** PRIMARY NAV ROLL COVER ****/
.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
  background-color: #a5c5b0;
  color: white;
}



/* PRIMARY NAV - BACKGROUND - COLOR OF THE BUTTONS */
.nav-primary
{
    margin-top:0;
	background-color: #1e345d ; 
	/*background: linear-gradient(to bottom, #234687  0%,#a5c5b0  100%); */
}

/* PRIMARY NAV - TEXT COLOR OF THE BUTTONS */
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink {
    /*color: #b7b6b5; orig */
    /*color: #dcdad9;
    color:#ffffff;*/
}
/* PRIMARY NAV - FONT DETAILS OF THE BUTTONS*/
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
  text-transform: uppercase;
  font-size: 95%;
  font-weight: 600;
  letter-spacing: 0;
}



/* nav primary sub button */
.RadMenu.rmResponsive .rsmItem {
    padding: 10px 60px;
    border-bottom: solid 1px #ccc;
}


/* to make the selected menu hyperlink bold */
.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    font-weight:bold;
    color:#354c78;
}


/* this indents the dropdown menu to be flush with the button above left justified*/
@media screen and (min-width:768px) {
    .rmSlide {
        left: auto !important;
    }
}


    /* add a black border to the menu items*/
@media (min-width: 768px)
{
    .RadMenu.rmResponsive .rmRootGroup > .rmItem {
      border-right: solid 1px #000;
    }
}

/* this takes off the right border of the last menu item*/
@media (min-width: 768px)
    {
    .RadMenu.rmResponsive .rmRootGroup > .rmLast {
      border-right: none;
    }
}





/* reduction*/


/* REDUCE PADDING AND FONT SIZE OF BUTTONS AS THE SCREEN SHRINKS */

@media (min-width: 1181px) {

    /**/


    .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
        /*font-size: 90%;*/
   }
                 #ctl01_Primary_NavMenu > ul > li:nth-child(1) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:150px;
            border:solid 1px red;*/

            }
                #ctl01_Primary_NavMenu > ul > li:nth-child(2) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:150px;
            border:solid 1px red;*/
            padding-left:30px;
            padding-right:30px;
            }
                #ctl01_Primary_NavMenu > ul > li:nth-child(3) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:150px;
            border:solid 1px red;*/
            
            }
                #ctl01_Primary_NavMenu > ul > li:nth-child(4) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:190px;
            border:solid 1px red;*/
            padding-left:20px;
            padding-right:20px;
            
            }

                #ctl01_Primary_NavMenu > ul > li:nth-child(5) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:150px;
            border:solid 1px red;*/
            padding-left:20px;
            padding-right:20px;
            }
                #ctl01_Primary_NavMenu > ul > li:nth-child(6) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:190px;
            border:solid 1px red;*/
            padding-left:30px;
            padding-right:30px;
            }
                #ctl01_Primary_NavMenu > ul > li:nth-child(7) > .rmLink {
              /*padding-bottom: 23px;
              padding-top: 22px;
              vertical-align: middle;width:150px;
            border:solid 1px red;*/
            padding-left:20px;
            padding-right:20px;
            }

}



.rsmLink:focus {
    color: #25408f !important;
}







/******************************************************************************/
/* HOME - BODY                                                                */
/*****************************************************************************

@media (max-width: 768px) {
    .btnHome{
    border:solid 1px #344b77;
    padding:10px;
    }
}*/

.aboutText{
    font-size:140%;
}

@media (max-width: 1100px) {
    .aboutText{
    font-size:130%;
    }
}

@media (max-width: 1000px) {
    .aboutText{
    font-size:120%;
    }
}


@media (max-width: 900px) {
    .aboutText{
    font-size:100%;
    }
}

/* command bar is white so remove */
.CommandBar{
    background-color:inherit;
}

/* home info set to white */

#ctl01_TemplateBody_WebPartManager1_gwpcihtmmain_cihtmmain_Panel_htmmain{
    background-color:#fff;
}



.btnHome{
    text-align:center;
}


 
/******************************************************************************/
/* LAYOUT                                                                     */
/******************************************************************************/


/*.meetingHeader {
    background-image: url(/images/matscitech/layout/header.jpg);
    background-repeat: no-repeat;
    height: 150px;
}*/


/* FOOTER */



.wrapper {
  min-height: 100%;

  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}

.footer {
  height: 50px;
}
/******************************************************************************/
/* MISC ASI OVERRIDES                                                         */
/******************************************************************************/




/******************************************************************************/
/* NEW - CUSTOM                                                               */
/******************************************************************************/



/* Responsive Table */
    /*styles for graphic info (hed, subhed, source, credit)*/
    .rg-container {
    line-height: 1;
    margin: 0;
    padding: 1em 0;
    color: #1a1a1a;
    }
    .rg-header {
    margin-bottom: 1em;
    }
    .rg-hed {
    font-weight: bold;
    margin-bottom: 0.25em;
    }
    .rg-subhed {
    line-height: 1.4em;
    }
    .rg-source-and-credit {
    width: 100%;
    overflow: hidden;
    margin-top: 1em;
    }
    .rg-source {
    margin: 0;
    float: left;
    font-weight: bold;
    line-height: 1.5em;
    }
    .rg-source .pre-colon {
    text-transform: uppercase;
    }
    /*styles for graphic*/
    table.rg-table {
    margin: 0 0 1em 0;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    }
    table.rg-table * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-align: left;
    color: #333;
    }
    table.rg-table thead {
    border-bottom: 1px solid rgba(195,195,197,.3);
    }
    table.rg-table th {
    font-weight: bold;
    padding: 0.5em;
    line-height: 1.4;
    }
    table.rg-table td {
    padding: 4px;
    line-height: 1.4;
    }
    table.rg-table .highlight td {
    font-weight: bold;
    }
    table.rg-table tr {
    border-bottom: 1px solid rgba(195,195,197,.3);
    color: #222;
    }
    table.rg-table .number {
    text-align: right;
    }
    table.rg-table.zebra tr:nth-child(even) {
    background: rgba(195, 195, 197, 0.1);
    }
    table.rg-table tr.highlight {
    background: #edece4;
    }
    @media screen and (max-width: 500px) {
    .rg-container {
    max-width: 500px;
    margin: 0 auto;
    }
    table.rg-table {
    display: block;
    width: 100%;
    }
    table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile, table.rg-table td.hide-mobile {
    display: none;
    }
    table.rg-table thead {
    display: none;
    }
    table.rg-table tbody {
    display: block;
    width: 100%;
    }
    table.rg-table td:last-child {
    padding-right: 0;
    border-bottom: 2px solid #ccc;
    }
    table.rg-table tr, table.rg-table th, table.rg-table td {
    display: block;
    padding: 0;
    }
    table.rg-table td[data-title]:before {
    content: attr(data-title) ":A0";
    font-weight: bold;
    display: inline-block;
    content: attr(data-title);
    float: left;
    margin-right: 0.5em;
    }
    table.rg-table tr {
    border-bottom: none;
    margin: 0 0 1em 0;
    padding: 0.5em 0;
    }
    table.rg-table tr:nth-child(even) {
    background: none;
    }
    table.rg-table td {
    padding: 0.5em 0 0.25em 0;
    border-bottom: 1px dotted #ccc;
    text-align: right;
    }
    table.rg-table td:empty {
    display: none;
    }
    table.rg-table .highlight td {
    background: none;
    }
    table.rg-table tr.highlight {
    background: none;
    }
    table.rg-table.zebra tr:nth-child(even) {
    background: none;
    }
    table.rg-table.zebra td:nth-child(even) {
    background: rgba(195, 195, 197, 0.1);
    }
    }


    /* FOR SITES THAT ARE NOT MEGA MENUS BUT HAVE MULTIPLE LEVELS THIS UNBOLDS MENU LINK

    #ctl01_Primary_NavMenu_i5_i0_sm0 > ul > li > a{
        font-weight:normal !important;
        color:#1f1f1f;
    } 

    */


    /* PDF */
.pdf {
    background: url(/images/common/icon_pdf.gif) no-repeat left 1px;
    padding-left: 17px;
    margin-top: 10px;
    text-decoration: none;
}


/* FOOTER */

#footer{
    height:100px;
    background-color:#1e345e;
}

/* adjust so the copyright does not show */
.footer-nav-copyright{
    height:0;
    padding:0;
}

.footerLogo{
    margin-bottom:10px;
    float:left;
}


/* techprog listing*/
.liRow
 {
     height:35px;
     line-height:35px;
     vertical-align:middle;
     width:100%;
    /*background-color:#eede93;
     border:solid 1px #efcd73;*/ 
     list-style:none;
     padding-left:5px;
     margin-left:0px;
     color:black;
     font-weight:bold;
     /*margin-bottom:10px;*/
     cursor:pointer;
     font-size:110%;
 }
 .ulRow
 {
  padding:0px;
  margin:0px;   
 }
 
.pricm1Panel
{
display:none;
list-style-type: none;
list-style:none;
border:solid 0px #1c59a8;
width:100%;
margin-bottom:10px;
}


/* home page meeting pods*/


/* enable / disable of nav buttons when there is/isn't content below */


/* enable exhibit button - comment out to toggle

#ctl01_Primary_NavMenu > ul > li:nth-child(2) > a > span.rmToggle
    {
            width: 0;
            height: 0;
    }

*/
#ctl01_Primary_NavMenu > ul > li:nth-child(2) > a > span.rmToggle > span{
    display:none;
}

/* short courses
#ctl01_Primary_NavMenu > ul > li:nth-child(6) > a > span.rmToggle {
    width: 0;
    height: 0;
}
*/
    #ctl01_Primary_NavMenu > ul > li:nth-child(6) > a > span.rmToggle > span {
        display: none;
    }

